<template>
    <div class="landing">
        <Landing :type="accountType"/>
    </div>
</template>

<script>
	// @ is an alias to /src
	import Landing from '@/components/Landing.vue'

	export default {
		name: 'landing',
		data() {
			return {
				accountType: '',
			}
		},
		components: {
			Landing
		},
		methods: {
			setAccountType() {
				// data from user data function
				this.accountType='account-manager';
			}
		},
		mounted() {
			this.setAccountType();
		}
	}
</script>